Subject: Re: anybody built gcc cross-compilers?
From: [email-masked] (Earnie Boyd)

23 Oct 1997 05:58:16 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

How are your filesystems (directories) mounted?  If they are not 
text=binary then this can cause this sort of problem.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "William R. Jones" <[email-masked]>
>Reply-To: "[email-masked]" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: anybody built gcc cross-compilers?
>Date: Wed, 22 Oct 1997 09:35:40 -0400
>
>I'm trying to build a cross-compiler so I can build code for an ARM on 
NT. 
>I have bult it on a SPARC, but guess what, I don't have a SPARC at 
home.
>
>running NT4.0SP3, under a bash shell, I run configure using the 
following 
>line:
>
>./configure --build=i386-*-winnt35 --host=i386-*-winnt35 --target=arm
>
>in a separate tree set aside for just this purpose. The resulting make 
>LANGUAGES=C results in it dying when trying to build one of the early 
files 
>in the obj list, I think cccp.c.
>
>I noticed several errors resulting from the ./configure call, mostly 
usage 
>messages from mv and "does not exist" messages from touch- which should 
be 
>creating those files that don't exist, not failing outright.
>
>But before I jump in with both feet and try to debug configure, i 
thought 
>I'd ask if anybody else has tried to do something similar, and if so, 
were 
>you able to get it to work?
>
>Bill Jones
>
>
>-

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".